#main_menu_area_bg
{
	overflow:visible;
	width:100%;
}
#main_menu_area
{
	overflow:visible;
}
#main_menu
{
	height:20px;
	overflow:visible;
	float:right;
	margin-top:35px;
	margin-right:25px;
}
#main_menu .main_menu_item
{
	float:right;
	display:inline-block;
	overflow:visible;
	height:20px;
	
	border-left:1px solid #957C2C;
}
#main_menu .main_menu_item.last {border-left:0;}
#main_menu .seperator
{
	float:right;
	display:inline-block;
	overflow:visible;
	
	background-image:url('../images/point.PNG');
	width:3px;
	height:3px;
	margin:10px 10px;
	display:none;
}
#main_menu .main_menu_item a
{
	display:block;
	overflow:hidden;
	height:20px;
	
}
#main_menu .main_menu_item span
{
	display:inline-block;
	float:right;
	color:white;
	font-size:12pt;
	height:20px;
	line-height:20px;
	padding:0px 10px;
}
#main_menu .main_menu_item span.icon 
{
	background-image:url('../images/arrow main ruller.png');
	width:30px;
	background-position:center;
	background-repeat:no-repeat;
	
	display:none;
}
#main_menu .main_menu_item.selected a,
#main_menu .main_menu_item:hover,
#main_menu .main_menu_item a:focus
{
	
}
#main_menu .main_menu_item.selected a span,
#main_menu .main_menu_item:hover a span,
#main_menu .main_menu_item a:focus span
{
	color:#FBD14B;
}
#main_menu .main_menu_item.selected a span.icon,
#main_menu .main_menu_item:hover a span.icon,
#main_menu .main_menu_item a:focus span.icon
{
	background-image:url('../images/arrow main press.png');
}

#main_menu .main_menu_item .sub_menu
{
	display:none;
	overflow:hidden;
	position:relative;
	z-index:100;
	border-radius:0px;
}
#main_menu .main_menu_item .sub_menu .sub_menu_top 
{
	overflow:hidden;
	height:10px;
}
#main_menu .main_menu_item .sub_menu .sub_menu_top span
{
	display:inline-block;
	float:right;
	height:10px;
	width:20px;
	background-image:url('../images/submenu triangle.png');
	margin-right:20px;
	position:static;
	padding:0;
}
#main_menu .main_menu_item .sub_menu .sub_menu_middle 
{
	overflow:hidden;
	background-color:black;
	border:1px solid #927C29;
}
#main_menu .main_menu_item:hover .sub_menu {display:block;}
#main_menu .main_menu_item ul 
{
	display:block;
	overflow:hidden;
	margin:10px;
}
#main_menu .main_menu_item ul li
{
	height:30px;
	border-bottom:1px solid #927C29;
	min-width:150px;
}
#main_menu .main_menu_item ul li:last-child {border-bottom:0;}
#main_menu .main_menu_item ul li span
{
	
}
#main_menu .main_menu_item ul li a,
#main_menu .main_menu_item.selected ul li a,
#main_menu .main_menu_item:hover ul li a,
#main_menu .main_menu_item:focus ul li a
{
	height:auto;
	border-radius:0px;
	color:white;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	height:30px;
	line-height:30px;
	
}
#main_menu .main_menu_item ul li a span,
#main_menu .main_menu_item.selected ul li a span,
#main_menu .main_menu_item:hover ul li a span,
#main_menu .main_menu_item:focus ul li a span
{
	color:#927C29;
	text-align:right;
	font-size:12pt;
	height:30px;
	line-height:30px;
	padding:0px;
}
#main_menu .main_menu_item ul li a span.icon,
#main_menu .main_menu_item.selected ul li a span.icon,
#main_menu .main_menu_item:hover ul li a span.icon,
#main_menu .main_menu_item:focus ul li a span.icon
{
	display:none;
}
#main_menu .main_menu_item ul li a:hover, 
#main_menu .main_menu_item ul li a:focus
{
	
}
#main_menu .main_menu_item ul li a:hover span, 
#main_menu .main_menu_item ul li a:focus span 
{
	color:white;
}


body.ltr #main_menu
{
	float:left;
	margin-right:0;
	margin-left:25px;
}
body.ltr #main_menu .main_menu_item
{
	float:left;
	border-left:0;
	border-right:1px solid #957C2C;
}
body.ltr #main_menu .main_menu_item.last {border-right:0;}
body.ltr #main_menu .seperator
{
	float:left;
}
body.ltr #main_menu .main_menu_item span
{
	float:left;
}
body.ltr #main_menu .main_menu_item .sub_menu .sub_menu_top span
{
	float:left;
	margin-right:0px;
	margin-left:20px;
}
body.ltr #main_menu .main_menu_item ul li a span,
body.ltr #main_menu .main_menu_item.selected ul li a span,
body.ltr #main_menu .main_menu_item:hover ul li a span,
body.ltr #main_menu .main_menu_item:focus ul li a span
{
	text-align:left;
}


